@charset "utf-8";
/* CSS Document */
#news {
	width: 700px;
	position: relative;
	color: #52443F;
	font-size: 13px;
	line-height: 24px;
	margin:0 auto;
}
#news .list {
	width: 320px;
	padding-bottom:15px;
	position: relative;
	margin:0 15px 15px 15px;
	float:left;
	border-bottom:#E7D2C2 1px solid;
}
#news .list .info {
	width: 190px;
	line-height: 20px;
	color: #666666;
	float: right;
	position: relative;
	padding: 0 0 0 0;
}
#news .list .info .date {
	width: auto;
	line-height: 25px;
	height: 25px;
	color:#9D5F2E;
	font-size: 12px;
	font-weight:normal;
	text-decoration:none;
	behavior: url(../../scripts/pie/PIE.htc);
}
#news .list .info .name {
	width: auto;
	line-height:20px;
	height:40px;
	color: #442C19;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	letter-spacing: 0px;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#news .list a:visited .info .name{
	color:#442C19;
}
#news .list a:hover .info .name{
	color:#9B5F2D;
}
#news .list .photo {
	width: 120px;
	height: 90px;
	float: left;
	border: #442C19 1px solid;
	text-align: center;
	background:#442C19;
	behavior: url(../../scripts/pie/PIE.htc);
}
#news .list .photo img{
	max-width: 120px;
	max-height: 90px;
}
#news .list .more {
	width: 48px;
	height: 15px;
	position: absolute;
	right: 142px;
	top:70px;
	background: url(more.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#news .list a:hover .more {
	background: url(more_.png) no-repeat;
}
/*----------------------detail-------------------------*/
#news_in {
	width: 700px;
	position: relative;
	color: #52443F;
	font-size: 13px;
	line-height: 24px;
}
#news_in .name {
	width: auto;
	line-height: 30px;
	color: #442C19;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	letter-spacing: 0px;
	padding: 0 5px;
	margin-bottom: 1px;
	background: #EDD6C2;
}
#news_in .date {
	width: auto;
	line-height: 25px;
	height: 25px;
	color: #9D5F2E;
	font-size: 12px;
	margin-bottom: 10px;
	border-top: #EDD6C2 1px solid;
	behavior: url(../../scripts/pie/PIE.htc);
}
#news_in .date span {
	text-decoration: underline;
}
#news_in .photo {
	width: 700px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#news_in .photo_b {
	width: 600px;
	height: 450px;
	float: left;
	margin: 0 auto;
	text-align: center;
	border: #9B5D2D 1px solid;
	behavior: url(../../scripts/pie/PIE.htc);
}
#news_in .photo_b img{
	max-width: 600px;
	max-height: 450px;
}
#news_in .photo_s_list {
	width: 86px;
	float: right;
}
#news_in .photo_s {
	width: 84px;
	height: 63px;
	margin: 0px 0px 13px 0px;
	border: #9B5D2D 1px solid;
	text-align: center;
	float: left;
	overflow: visible;
	position: relative;
	behavior: url(../../scripts/pie/PIE.htc);
}

#news_in .photo_s img{
	max-width: 84px;
	max-height: 63px;
}
#news_in .photo_s .top {
	width: 72px;
	height: 54px;
	background: url(photo_s_t.png) center no-repeat;
	position: absolute;
	top: 4px;
	left: 4px;
	z-index: 50;
	opacity: 0;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#news_in .photo_s .top:hover {
	opacity: 1;
}
#news_in .con {
	margin: 0 auto;
	color: #594500;
	padding: 0px 10px;
	line-height: 24px;
	background: url(c_bg.jpg) top repeat;
}
